{
  "paths": [
    {
      "_path": "bin/hmmalign2",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/hmmer2_1504192252845/_b_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh",
      "sha256": "a662a5d545fa4595a0cd4367a670077be6ff57fdb1c09d749c4b06999adcac13",
      "size_in_bytes": 986785
    },
    {
      "_path": "bin/hmmbuild2",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/hmmer2_1504192252845/_b_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh",
      "sha256": "8ad556b879571e6eda2d5adfebfb18fbb7c6d08c955ed3612b26187b4fa6c8f6",
      "size_in_bytes": 1088864
    },
    {
      "_path": "bin/hmmcalibrate2",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/hmmer2_1504192252845/_b_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh",
      "sha256": "73c5741107af388e6a2a0e380d5f4be1213254cb405592a63c13bb64cef4b172",
      "size_in_bytes": 1003135
    },
    {
      "_path": "bin/hmmconvert2",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/hmmer2_1504192252845/_b_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh",
      "sha256": "a38d26645b73b76f5c2fe2b39edc753883c2613ad410f710390609ae69231692",
      "size_in_bytes": 979505
    },
    {
      "_path": "bin/hmmemit2",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/hmmer2_1504192252845/_b_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh",
      "sha256": "3e7fd88129caab67dd5463e09ea0640ffb21c740158b7a241bc254531a75df0e",
      "size_in_bytes": 983206
    },
    {
      "_path": "bin/hmmfetch2",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/hmmer2_1504192252845/_b_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh",
      "sha256": "6c7d0d2a5fb99259350a99114ad85d9c76de6bb0265d689426abce997f06792c",
      "size_in_bytes": 974879
    },
    {
      "_path": "bin/hmmindex2",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/hmmer2_1504192252845/_b_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh",
      "sha256": "326264f10c3bf589e9f2f57098cefeb5a0d08f41462e7ddcc5cd8072280af473",
      "size_in_bytes": 980255
    },
    {
      "_path": "bin/hmmpfam2",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/hmmer2_1504192252845/_b_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh",
      "sha256": "866037d56e8c662d35a1b5edc31bf1d499e638e2182b61f85570efef6f477971",
      "size_in_bytes": 998334
    },
    {
      "_path": "bin/hmmsearch2",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/hmmer2_1504192252845/_b_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh",
      "sha256": "54641bca7ae595942ecd5a7356188a9284e90f07a606393bdfa66988ceff2614",
      "size_in_bytes": 1003640
    },
    {
      "_path": "man/man1/hmmalign.1",
      "path_type": "hardlink",
      "sha256": "b36c247fc5d7b183982e5d6ae42134fa80478ddfd42972ff145a250c93209543",
      "size_in_bytes": 3823
    },
    {
      "_path": "man/man1/hmmbuild.1",
      "path_type": "hardlink",
      "sha256": "77cd786d17947ac4e15fd4b608ab0a98052cc4012c6cbbb071efb7682bf9d993",
      "size_in_bytes": 12613
    },
    {
      "_path": "man/man1/hmmcalibrate.1",
      "path_type": "hardlink",
      "sha256": "9867f2a54f57fe967748e9389b3867b29a8022d3852c73a4c4e53973c9134e6f",
      "size_in_bytes": 3561
    },
    {
      "_path": "man/man1/hmmconvert.1",
      "path_type": "hardlink",
      "sha256": "fd7c9e104c80cab018cb8b6e2416371e17917c0afbb3edbe8637d5155baf3645",
      "size_in_bytes": 2157
    },
    {
      "_path": "man/man1/hmmemit.1",
      "path_type": "hardlink",
      "sha256": "840bc71698c0eddf539e27e0e26ddf8a654650e5b54aed0673986eb4c0046b88",
      "size_in_bytes": 2584
    },
    {
      "_path": "man/man1/hmmer.1",
      "path_type": "hardlink",
      "sha256": "9bdd2898caf8aba3143c2a7c954dd05a0a4e2ec832b2db828272a1dacc901a5a",
      "size_in_bytes": 3740
    },
    {
      "_path": "man/man1/hmmfetch.1",
      "path_type": "hardlink",
      "sha256": "2f4e64aa2fe79aa52a83ec5ccc87785cd2eafe44b7b62d9ef98abc5440e380a4",
      "size_in_bytes": 1705
    },
    {
      "_path": "man/man1/hmmindex.1",
      "path_type": "hardlink",
      "sha256": "cb575e8161ce8096d4921a1d22bb97b9b3bcafbb596c98c09c804dcb0a2e019b",
      "size_in_bytes": 1277
    },
    {
      "_path": "man/man1/hmmpfam.1",
      "path_type": "hardlink",
      "sha256": "7e940f9f4eab8f2377210c09910125ba319c7a95aa9ea1d87f3ab65735d65778",
      "size_in_bytes": 8670
    },
    {
      "_path": "man/man1/hmmsearch.1",
      "path_type": "hardlink",
      "sha256": "96b92174478ac42222a9dc8155ca716c479a87cc496b214c62b8e86b28d6e98e",
      "size_in_bytes": 7849
    }
  ],
  "paths_version": 1
}